
BODY, TD, TH, CAPTION, P, TABLE {

	font-family: Verdana;

	font-size: 8pt;

	color: #555346;

	line-height: 13pt; 

	 

 	scrollbar-face-color:#151E78;

    scrollbar-arrow-color:#ffffff;

    scrollbar-highlight-color:#B6CD2A;

    scrollbar-3dlight-color:#000000;

    scrollbar-shadow-color:#ffffff;

    scrollbar-darkshadow-color:#000000;

    scrollbar-track-color:#555346;

}





A.services:link {
	text-decoration: none;
	color: #555346;
 	font-weight: bold;
	font-size: 9pt;
		line-height: 20pt; 


}



A.services:visited {
	text-decoration: none;
	color: #555346;
	 	font-weight: bold;
	font-size: 9pt;
		line-height: 20pt; 



}




A.services:active {
	text-decoration: none;
	color: #555346;
	font-size: 9pt;
 	line-height: 20pt; 
	font-weight: bold;

}


A.services:hover {
	text-decoration: none;
	color: #151E78;
	font-size: 9pt;
 	font-weight: bold;
		line-height: 20pt; 

 }



A.nav:link {
	text-decoration: none;
	color: #E6E6E7;
		font-weight: bold;
	font-size: 7.5pt;


}



A.nav:visited {
	text-decoration: none;
	color: #E6E6E7;
		font-weight: bold;
	font-size: 7.5pt;



}




A.nav:active {
	text-decoration: none;
	color: #E6E6E7;
	font-size: 7.5pt;
		font-weight: bold;


}


A.nav:hover {
	text-decoration: none;
	color: #000000;
	font-size: 7.5pt;
		font-weight: bold;

 

}

A:link {
	 	text-decoration: underline;
	color: #151E78;
	font-size: 8pt;
 

}



A:visited {
 	text-decoration: underline;
	color: #4A4A4A;
	font-size: 8pt;
 


}




A:active {
	text-decoration: underline;
	color: #4A4A4A;
	font-size: 8pt;
 

}


A:hover {
	text-decoration: underline;
	color: #000000;
	font-size: 8pt;
 

 
}



.heading {

	font-size: 10pt;
	
	letter-spacing: 0.2em;
 

	color: #151E78;
	font-weight: bold;
 




	}



.heading2 {

	font-size: 9pt;
	
 
 

	color: #555346;
	font-weight: bold;
 




	}

.credits {

	font-size: 7pt;

	color: #555346;

 

	}

.blue {

 

	font-size: 9pt;
	
	color: #151E78;

 



	}

	.meta {

	font-size: 6pt;

	color: #ADAEAB;
 
	line-height: 7pt; 


 	 }
 

input  {
  border: 1px solid rgb(255,255,255); 
BACKGROUND-COLOR: #ffffff; 
font-size: 12px; 
font-family: Verdana,Arial,Helvetica,sans-serif;
 
color: #000000;
 
}

textarea   {
 border: 1px solid rgb(255,255,255); 
BACKGROUND-COLOR: #ffffff; 
font-size: 12px; 
font-family: Verdana,Arial,Helvetica,sans-serif;
 
color: #000000;
 
}



 